/* =WordPress Core
-------------------------------------------------------------- */
#wpadminbar {z-index: 1000002;}
.single-post .img-holder img {width: 100%;}
.single-post .link-more {text-transform: uppercase;}
.single-post .share-holder .addthis_button {cursor: pointer;}
.navigation .prev a,
.navigation .next a {
	color: inherit;
	text-decoration: none;
}
.navigation .prev a:hover,
.navigation .next a:hover {color: #bb2031;}
.statistic-holder .head-box p {text-transform: uppercase;}